MilterManagerReplyEncoder
3
milter managerライブラリ

# MilterManagerReplyEncoder

## Functions

MilterEncoder * | milter_manager_reply_encoder_new ()
void | milter_manager_reply_encoder_encode_success ()
void | milter_manager_reply_encoder_encode_failure ()
void | milter_manager_reply_encoder_encode_error ()

## オブジェクト階層

        GObject
        ╰── MilterEncoder
            ╰── MilterManagerReplyEncoder
                ╰── MilterManagerControlReplyEncoder

## 説明

## Functions

### milter_manager_reply_encoder_new ()

    MilterEncoder *
    milter_manager_reply_encoder_new (void);

### milter_manager_reply_encoder_encode_success ()

    void
    milter_manager_reply_encoder_encode_success
                                   (MilterManagerReplyEncoder *encoder,
                                    const gchar **packet,
                                    gsize *packet_size);

### milter_manager_reply_encoder_encode_failure ()

    void
    milter_manager_reply_encoder_encode_failure
                                   (MilterManagerReplyEncoder *encoder,
                                    const gchar **packet,
                                    gsize *packet_size,
                                    const gchar *message);

### milter_manager_reply_encoder_encode_error ()

    void
    milter_manager_reply_encoder_encode_error
                                   (MilterManagerReplyEncoder *encoder,
                                    const gchar **packet,
                                    gsize *packet_size,
                                    const gchar *message);

## Types and Values